Debian Bug report logs - #315340
RM: kbear -- RoQA; orphaned for 200+ days, unusable

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ben Burton <bab@debian.org>

Date: Wed, 22 Jun 2005 00:48:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#315340; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ben Burton <bab@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Burton <bab@debian.org>
To: submit@bugs.debian.org
Subject: RFA: kbear -- graphical ftp client for KDE
Date: Wed, 22 Jun 2005 10:40:33 +1000
Package: wnpp
Severity: normal

I hereby put kbear up for adoption.

This KDE package is not easy to maintain, mainly because upstream has
been silent for some time and there have been some rather nasty and
hard-to-find bugs that needed fixing.  Nevertheless, people still use
this package so it would be nice to have someone look after it.

You will need a good understanding of Qt/KDE programming, since you'll
probably end up doing all the bugfixing yourself and the code is
somewhat complex.

The version currently in debian is 2.1.1.  Upstream released 3.0alpha a
couple of years ago, but I chose not to upload an alpha release.  I'd
also recommend against uploading 3.0alpha to the new maintainer without
some very thorough testing and inspection, since all signs suggest that a
beta/final release is never likely to appear.

Ben.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#315340; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to pedro silva <goretoxo@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 315340@bugs.debian.org (full text, mbox):

From: pedro silva <goretoxo@gmail.com>
To: 315340@bugs.debian.org
Cc: bab@debian.org
Subject: ITA: kbear -- graphical ftp client for KDE
Date: Wed, 17 Aug 2005 16:12:27 +0200
hello!

i'm interested in adopting this package.
if there's no problem, i'll apply the patch available [1], and
repackage a new revision.

I don't know if you are available for sponsoring this package. Anyway
i'll RFS in debian-mentors when i have it done.

Then i'll retitle this bug, and change it's owner.

best,
Pedro Silva

[1] http://bugs.debian.org/314020



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#315340; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ben Burton <bab@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 315340@bugs.debian.org (full text, mbox):

From: Ben Burton <bab@debian.org>
To: pedro silva <goretoxo@gmail.com>
Cc: 315340@bugs.debian.org
Subject: Re: ITA: kbear -- graphical ftp client for KDE
Date: Thu, 18 Aug 2005 04:32:22 +1000
Hi,

> i'm interested in adopting this package.
> if there's no problem, i'll apply the patch available [1], and
> repackage a new revision.

Thanks for taking care of this.  Note that you should also submit patch [1]
to upstream via the sourceforge.net bug tracker, so that if they ever make
a new release then this patch may be included in it.

> I don't know if you are available for sponsoring this package.

I'm afraid not -- not so much time available these days. :/

Ben.




Changed Bug title. Request was from pedro silva <goretoxo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Pedro Silva <goretoxo@gmail.com>. Request was from pedro silva <goretoxo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Pedro Silva <goretoxo@gmail.com>:
Bug#315340; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ben Burton <bab@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Pedro Silva <goretoxo@gmail.com>. Full text and rfc822 format available.

Message #24 received at 315340@bugs.debian.org (full text, mbox):

From: Ben Burton <bab@debian.org>
To: Pedro Silva <goretoxo@gmail.com>
Cc: 315340@bugs.debian.org
Subject: Your plans for kbear
Date: Thu, 1 Sep 2005 16:50:34 +1000
Hi,

I accidentally put the bug # in the subject field for my previous mail..
so if you're ignoring it as BTS junk, please take another look.

The summary is that one of us needs to do a kbear upload for the g++-4
transition, so if you could let me know what your plans are for kbear
that would be great (so I can take it through the transition if
necessary).

Ben.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Pedro Silva <goretoxo@gmail.com>:
Bug#315340; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ben Burton <bab@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Pedro Silva <goretoxo@gmail.com>. Full text and rfc822 format available.

Message #29 received at 315340@bugs.debian.org (full text, mbox):

From: Ben Burton <bab@debian.org>
To: 315340@bugs.debian.org
Cc: Pedro Silva <goretoxo@gmail.com>
Subject: Orphaning kbear
Date: Sun, 16 Oct 2005 11:25:33 +1000
Hi,

I'm looking at my time constraints (which are not getting any better
these days), and I've decided I will need to orphan kbear.  I'm making
my last upload today to change maintainer to the Debian QA group.

Pedro: Are you still interested in adopting kbear?  If not, please let
me know and I'll retitle this bug to O: (or please feel free to do it
yourself).  If you are still interested then that's fine (but due to
said time constraints I'm afraid I won't be able to act as sponsor).

If anyone else is looking at this package, please see the initial
message on http://bugs.debian.org/315340 for some notes about what may
be involved if you choose to adopt it.

Ben.




Information stored:
Bug#315340; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #34 received at 315340-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: pedro silva <goretoxo@gmail.com>
Cc: 315340-quiet@bugs.debian.org
Subject: Bug#315340: ITA: kbear -- graphical ftp client for KDE
Date: Mon, 24 Oct 2005 07:48:39 +0200
On Fri, Aug 19, 2005 at 16:46:58 +0200, pedro silva wrote:
> retitle 315340 ITA: kbear -- graphical ftp client for KDE
> owner 315340 Pedro Silva <goretoxo@gmail.com>

Do you still intend to adopt kbear?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#315340; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pedro Silva <goretoxo@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #39 received at 315340-quiet@bugs.debian.org (full text, mbox):

From: Pedro Silva <goretoxo@gmail.com>
To: Matej Vela <vela@debian.org>
Subject: Re: Bug#315340: ITA: kbear -- graphical ftp client for KDE
Date: Mon, 24 Oct 2005 13:40:00 +0200
[Message part 1 (text/plain, inline)]
On Mon, Oct 24, 2005 at 07:48:39AM +0200, Matej Vela wrote:

> On Fri, Aug 19, 2005 at 16:46:58 +0200, pedro silva wrote:
> > retitle 315340 ITA: kbear -- graphical ftp client for KDE
> > owner 315340 Pedro Silva <goretoxo@gmail.com>
> 
> Do you still intend to adopt kbear?  (This is just a ping, I'm not
> interested in adopting it myself.)

yes, i do

thanks for your interest!


-- 
----------------------------------------------------------------
Pedro Silva
----------------------------------------------------------------
email: [goretoxo@gmail.com]
Fingerprint = D92E 351B 988E E484 A287  0648 A9BC 5534 ADA0 4E9D
----------------------------------------------------------------
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#315340; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #44 received at 315340-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Pedro Silva <goretoxo@gmail.com>
Cc: 315340-quiet@bugs.debian.org
Subject: Re: Bug#315340: ITA: kbear -- graphical ftp client for KDE
Date: Sun, 20 Nov 2005 20:53:24 +0100
On Mon, Oct 24, 2005 at 13:40:00 +0200, Pedro Silva wrote:
> On Mon, Oct 24, 2005 at 07:48:39AM +0200, Matej Vela wrote:
>> Do you still intend to adopt kbear?  (This is just a ping, I'm not
>> interested in adopting it myself.)
>
> yes, i do
>
> thanks for your interest!

Is this still the case?  Have you made any progress on #326714?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Pedro Silva <goretoxo@gmail.com>:
Bug#315340; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Pedro Silva <goretoxo@gmail.com>. Full text and rfc822 format available.

Message #49 received at 315340@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Pedro Silva <goretoxo@gmail.com>
Cc: control@bugs.debian.org, 315340@bugs.debian.org
Subject: Re: Bug#315340: ITA: kbear -- graphical ftp client for KDE
Date: Mon, 19 Dec 2005 10:08:08 +0100
retitle 315340 O: kbear -- graphical ftp client for KDE
noowner 315340
thanks

On Sun, Nov 20, 2005 at 20:53:24 +0100, Matej Vela wrote:
> On Mon, Oct 24, 2005 at 13:40:00 +0200, Pedro Silva wrote:
>> On Mon, Oct 24, 2005 at 07:48:39AM +0200, Matej Vela wrote:
>>> Do you still intend to adopt kbear?  (This is just a ping, I'm not
>>> interested in adopting it myself.)
>>
>> yes, i do
>>
>> thanks for your interest!
>
> Is this still the case?  Have you made any progress on #326714?

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Pedro Silva <goretoxo@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#315340; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #58 received at 315340@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 315340@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: kbear -- RoQA; orphaned for 200+ days, unusable
Date: Mon, 13 Mar 2006 15:30:54 +0100
retitle 315340 RM: kbear -- RoQA; orphaned for 200+ days, unusable
reassign 315340 ftp.debian.org
thanks

I think we should remove kbear.

  * Orphaned for 264 days.
  * Unusable due to a long-standing RC bug (crashes on file transfers).
  * Already removed from testing.
  * Alternatives: gftp-gtk, most web browsers.
  * Last upstream release in 2003:
    <http://sourceforge.net/projects/kbear/>
  * popcon: 256 installations, 91 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ben Burton <bab@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #67 received at 315340-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 315340-close@bugs.debian.org
Cc: kbear@packages.debian.org, kbear@packages.qa.debian.org
Subject: Bug#315340: fixed
Date: Wed, 22 Mar 2006 04:40:55 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     kbear |   2.1.1-13 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 315340@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#315340; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to François Valenduc <francois.valenduc@skynet.be>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #72 received at 315340@bugs.debian.org (full text, mbox):

From: François Valenduc <francois.valenduc@skynet.be>
To: 326714@bugs.debian.org, 315340@bugs.debian.org, vela@debian.org
Subject: Re: Bug#326714 acknowledged by developer (Removed)
Date: Wed, 22 Mar 2006 21:59:58 +0100
Debian Bug Tracking System a écrit :
> This is an automatic notification regarding your Bug report
> #326714: kbear crashes at every file transfer,
> which was filed against the kbear package.
>
> It has been closed by one of the developers, namely
> Matej Vela <vela@debian.org>.
>
> Their explanation is attached below.  If this explanation is
> unsatisfactory and you have not received a better one in a separate
> message then please contact the developer, by replying to this email.
>
> Debian bug tracking system administrator
> (administrator, Debian Bugs database)
>
>   
>
> ------------------------------------------------------------------------
>
> Sujet:
> Removed
> Expéditeur:
> Matej Vela <vela@debian.org>
> Date:
> Wed, 22 Mar 2006 15:25:42 +0100
> Destinataire:
> 326714-done@bugs.debian.org, 345411-done@bugs.debian.org
>
> Destinataire:
> 326714-done@bugs.debian.org, 345411-done@bugs.debian.org
>
> Received:
> (at 326714-done) by bugs.debian.org; 22 Mar 2006 14:25:59 +0000
> Return-path:
> <vela@debian.org>
> Received:
> from mail.irb.hr ([161.53.22.8] ident=UNKNOWN) by spohr.debian.org
> with esmtp (Exim 4.50) id 1FM4He-0005KH-NB; Wed, 22 Mar 2006 06:25:59
> -0800
> Received:
> from diziet.irb.hr (diziet.irb.hr [161.53.22.31]) by mail.irb.hr
> (8.13.4/8.13.4/Debian-3) with ESMTP id k2MEPWxA018486; Wed, 22 Mar
> 2006 15:25:32 +0100
> Received:
> from diziet.irb.hr (localhost [127.0.0.1]) by diziet.irb.hr
> (8.13.5/8.13.5/Debian-3) with ESMTP id k2MEPgFR008253; Wed, 22 Mar
> 2006 15:25:42 +0100
> Received:
> (from mvela@localhost) by diziet.irb.hr (8.13.5/8.13.5/Submit) id
> k2MEPgTN008251; Wed, 22 Mar 2006 15:25:42 +0100
> ID du Message:
> <87u09qmu8p.fsf@diziet.irb.hr>
> Agent utilisateur:
> Gnus/5.110004 (No Gnus v0.4) Emacs/21.4 (gnu/linux)
> Version de MIME:
> 1.0
> Content-Type:
> text/plain; charset=us-ascii
> X-Scanned-By:
> MIMEDefang 2.51 on 161.53.22.8
> X-Spam-Checker-Version:
> SpamAssassin 2.60-bugs.debian.org_2005_01_02 (1.212-2003-09-23-exp) on
> spohr.debian.org
> X-Spam-Status:
> No, hits=-2.0 required=4.0 tests=BAYES_00,ONEWORD autolearn=no
> version=2.60-bugs.debian.org_2005_01_02
>
>
> kbear has been removed from Debian.  For more information, please see
> <http://bugs.debian.org/315340>.
>   
Why not considering kftpgrabber as a very good substitude for Kbear (see
http://kftpgrabber.sourceforge.net/). I use the beta version
(0.70-beta1) since I can't use kbear anymore without any problem. The
debian package provided on the webpage are made for Ubuntu and can't be
directly installed on debian. So I rebuild them, all I had to do was to
change some dependency. The problem is that I am not a programmer and it
might not be a good idea to choose me as responsible for this package in
debian. Furthermore, it's possible that we encounter the same problem
that wih kbear. In fact, there hasn't been  new version since almost 1
year. So, before adding kftpgrabber, we should ask the author to see
wheter he is still active ! However, kftpgrabber survived very well to
the transition from KDE 3.3 to 3.4 and finally to 3.5.

It's true that gftp-gtk is also a good replacement but I think
kftpgrabber is better in a KDE/Qt environment.
What do you think of my proposal ?

Thanks for your suggestions and advices.
Franois Valenduc



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#315340; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #77 received at 315340@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: François Valenduc <francois.valenduc@skynet.be>
Cc: 326714@bugs.debian.org, 315340@bugs.debian.org
Subject: Re: Removed
Date: Wed, 22 Mar 2006 22:13:53 +0100
François Valenduc <francois.valenduc@skynet.be> writes:

[...]
> It's true that gftp-gtk is also a good replacement but I think
> kftpgrabber is better in a KDE/Qt environment.
> What do you think of my proposal ?

Sure.  It seems Fathi BOUDRA already intends to package it for Debian;
see <http://bugs.debian.org/276068>.

Cheers,

Matej



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:41:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:13:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.